--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is called after all of the non-multipart message body has been parsed.
full_name: RMail::StreamHandler#body_end
is_singleton: false
name: body_end
params: ()
visibility: public
